SET FOREIGN_KEY_CHECKS=0;
DELETE FROM `user`;
DELETE FROM `address`;
DELETE FROM `question`;
DELETE FROM `promotion`;
DELETE FROM `message`;
DELETE FROM `comment`;
DELETE FROM `chat_message`;
DELETE FROM `technology`;
DELETE FROM `timeline`;
DELETE FROM `user_message_rating`;
DELETE FROM `user_technology`;
DELETE FROM `grade`;
DELETE FROM `validation_unit`;
DELETE FROM `uv_activity`;
SET FOREIGN_KEY_CHECKS=1;
